GET
/production-api/customer/getallRetrieves all customers from the underlying WoonTotaal environment
Authorization
Bearer AuthorizationBearer <token>
Access Token used to access this API (JWT bearer token).
In: header
Response Body
application/json
curl -X GET "https://example.com/production-api/customer/getall"[ { "id": 0, "city": "string", "companyName": "string", "countryId": 0, "countryCode": "string", "debtorCode": "string", "deliveryCode": "string", "deliveryAddress": "string", "deliveryZip": "string", "deliveryCity": "string", "deliveryCountryId": 0, "deliveryCountryCode": "string", "displayName": "string", "emailAddress": "string", "faxNumber": "string", "firstName": "string", "languageId": 0, "lastName": "string", "middleName": "string", "mobilePhoneNumber": "string", "phoneNumber": "string", "searchName": "string", "streetName": "string", "streetNumber": "string", "title": "string", "website": "string", "zip": "string" }]Empty
Empty